Modify

Opened 7 years ago

Last modified 4 years ago

#8648 new defect

WZR-HP-G300NH isn't supporting more than 4 VAPS

Reported by: db.pub.mail@… Owned by: developers
Priority: normal Milestone: Barrier Breaker 14.07
Component: packages Version: Trunk
Keywords: Cc:

Description

WZR-HP-G300NH isn't supporting more than 4 VAPS on openwrt 10.03.
However, on ddwrt I was able to have 7 VAPS / ssids in total.

On openwrt if I try to up more than 4 - I get an error that there is no more buffer space available.

Attachments (0)

Change History (1)

comment:1 Changed 4 years ago by jow

  • Milestone changed from Attitude Adjustment 12.09 to Barrier Breaker 14.07

Milestone Attitude Adjustment 12.09 deleted

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.